/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@import url("https://use.typekit.net/rmw8xbw.css");
body{
    font-family:"brandon-grotesque";
    font-display:auto;
    font-style:normal;
    font-weight:700;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -.10px;
}
.twb-hf-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1390px;
}
.twb-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1290px;
}
img{
    width: 100%;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
form#form1 {
    margin-bottom: 0;
}

a:focus-visible{
	outline: 2px solid #cc2818 !important;
    outline-offset: 2px !important;
}
.twb-logo a:focus-visible,
.main-nav-menu li .social-share-link a:focus-visible,
.share-family .jssocials-share a:focus-visible,
.twb-partners-info-inner a:focus-visible,
.twb-footer-menu li a:focus-visible,
.main-nav-menu li a:focus-visible{
	outline: 2px solid #ffff00 !important;
}

.skip-link-list {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    list-style: none;
}
.skip-link-list-item {
    list-style: inherit;
    white-space: nowrap;
}
.screen-reader-text{
    padding: 0;
    margin: -1px;
    word-wrap: normal!important;
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    position: absolute!important;
    width: 1px;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
}
.screen-reader-text:focus-visible{
    clip: auto!important;
    -webkit-clip-path: none;
    clip-path: none;
    display: block;
    width: auto;
    height: auto;
    left: .38rem;
    top: .38rem;
    padding: 1rem;
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
    background-color: #212373;
    color: #fff;
    z-index: 100000;
} 
.screen-reader-text:focus-visible{
    outline: 2px solid #ffff00 !important;
}
/* -----------------
Header Area CSS 
-------------------*/
.twb-header {
    background: #e51b23;
    padding: 34px 0;
}


.twb-header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.main-nav-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.main-nav-menu li {
    display: inline-block;
    padding: 0 16px;
}
.main-nav-menu li:last-child {
    padding-right: 0;
}
.main-nav-menu li a {
    display: block;
    color: #ffdd1d;
    font-size: 24px;
    letter-spacing: -.10px;
    font-family: "brandon-grotesque";
    font-weight: 700;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    padding: 10px 0;
	border-bottom: 1px solid transparent;
}
.main-nav-menu li a:hover{
    text-decoration: none;
    border-bottom: 1px dotted #ffdd1d;
}
.twb-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.twb-social-share {
    margin: 0;
    padding: 0;
    list-style: none;
}

.twb-social-share li {
    display: inline-block;
}

.twb-navigation button.burger {
    border: none;
    padding: 0;
    background: #ffdd1d;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    border-radius: 50%;
}

.twb-navigation button.burger span {
    width: 23px;
    height: 3px;
    background: #e51b23;
    display: block;
    margin: 0 auto 5px;
}
.twb-navigation button.burger:focus {
    outline: none !important;
    box-shadow: none;
}
button:focus {
    outline: 0 !important;
}
.twb-navigation button.burger span:last-child {
    margin-bottom: 0;
}
.main-nav-menu .twb-social-share a {
    display: inline-block !important;
}
.main-nav-menu .twb-social-share a:hover {
    border: none;
    opacity: .8;
}
.twb-navigation button.burger {
    display: none;
}

.jssocials-share a {
    background: url(../images/social-bg.png);
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #E51B23 !important;
    font-size: 18px;
    margin-left: 5px;
    padding-top: 8px;
    transition: all .3s ease-in-out;
}
.share-family .jssocials-share a:hover {
    opacity: .8;
}
.red-social.social-share-link a {
    background: url(../images/social-bg-red.png);
    color: #ffdd1d !important;
    line-height: 29px;
	display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    font-size: 18px;
    margin-left: 5px;
    padding-top: 8px;
    transition: all .3s ease-in-out;
}
.red-social.social-share-link a:hover {
    opacity: .8;
}
.main-nav-menu li .social-share-link a {
    width: 32px;
    height: 32px;
    text-align: center !important;
    line-height: 28px !important;
    color: #E51B23 !important;
    font-size: 18px !important;
    padding-top: 8px;
    transition: all .3s ease-in-out;
	background: url(../images/social-bg.png);
	display: inline-block;
}
.main-nav-menu li .social-share-link a:hover{
	border-bottom:none;
	opacity:.8;
}
.share-family .jssocials-share a {
    margin-right: 5px;
    margin-left: 0;
}
span.copy {
	display: inline-block;
	width: 32.5px;
	height: 32.5px;
	cursor: pointer;
	margin-top: 1px;
}

.twb-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.jssocials-share {
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
/* -----------------
Banner Area CSS 
-------------------*/
.twb-banner {
    height: 1100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    background-image: url(../images/banner-bg-regular.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.twb-banner-info {
	margin-top: 193px;
}
.twb-banner-info h2 {
    font-size: 75px;
    line-height: 1;
    letter-spacing: -.10px;
    font-weight: 700;
    margin-bottom: -1px;
}

.color-yollow {
    color: #ffdd1d;
}

.color-yollow-white {
    color: #f4dd92;
}
.twb-banner-info img {
	max-width: 647px;
	margin: 0 auto;
}
.twb-banner-info p {
    font-size: 26px;
    color: #fff;
    font-weight: 500;
    max-width: 600px;
    margin: 0 auto 0;
    line-height: 32px;
}
.twb-banner-video {
    max-width: 705px;
    max-height: 400px;
    width: 100%;
    height: 100%;
    margin-top: 80px;
}
/* -----------------
Share Area CSS 
-------------------*/

.twb-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
/* -----------------
Family Area CSS 
-------------------*/
.twb-family {
	background: #e51b23;
	padding: 51.4px 0;
}

.twb-hashtag {
    text-align: right;
}

.twb-hashtag h2 {
    font-size: 47px;
    font-family: "brandon-grotesque";
    font-weight: 700;
    margin: 0;
    color: #ffdd1d;
}

.twb-hashtag h2 a {
    display: block;
    color: #ffdd1d;
}
.twb-share-info {
    max-width: 420px;
}
.twb-share-info p {
	font-size: 26px;
	color: #f4dd92;
	font-weight: 400;
	line-height: 32px;
}

.twb-share-icon {
    min-width: 98px !important;
    height: 98px;
    margin-right: 45px;
}

/* -----------------
Our Partner Area CSS 
-------------------*/
.twb-partners {
    background: #fbf2cd;
    padding: 93px 0 120px;
}
.twb-section-title {
    text-align: center;
    max-width: 676px;
    margin: 0 auto 48px;
}
.twb-section-title h2 {
    color: #e51b23;
    font-size: 68px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 26px;
}
.twb-section-title p {
    color: #000000;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
}

.twb-partners-info {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    align-items: center;
    justify-content: center;
    display: flex;
}
.twb-partners-info-inner {
    text-align: center;
}
.twb-partners-info-bg-1{
    background: url(../images/bg-1.png);
}
.twb-partners-info-bg-2{
    background: url(../images/bg-2.png);
}
.twb-partners-info img {
    width: auto;
}
.twb-partners-info h2 {
	color: #fff;
	font-size: 36px;
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 700;
	margin-bottom: -2px;
	text-align:center;
}
.twb-partners-info p {
    max-width: 395px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -.10px;
    margin: 21px auto 27px;
    text-align: center;
}

.twb-btn {
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #ffdd1d;
    font-size: 16px;
    letter-spacing: .34px;
    line-height: 1;
    padding: 17px 73.53px;
    border-radius: 10px;
    background: #221780;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.twb-btn:hover{
    color: #ffdd1d;
    text-decoration: none;
    background: #181059;
}
.twb-full-img {
    max-height: 760px;
    overflow: hidden;
}
.twb-full-img img {
    height: 100%;
    width: 100%;
}
.twb-full-img .v-regular {
    display: block;
}
.twb-full-img .v-mobile {
    display: none;
}
/* -----------------
Footer Area CSS 
-------------------*/
.twb-footer {
    overflow: hidden;
}
.twb-footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.twb-footer-menu li {
    display: inline-block;
}

.twb-footer-menu li > a {
    display: block;
    color: #ffdd1d;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -.4px;
    font-weight: 700;
    padding: 0 13.5px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.twb-footer-menu li > a:hover {
    text-decoration: none;
    opacity: .8;
}

.twb-dooter-top {
    background: #221780;
    padding: 65.3px 0;
}

.footer-top-text p {
    margin: 0;
    color: #ffdd1d;
    font-size: 36px;
    letter-spacing: -.10px;
    line-height: 1;
    font-weight: 700;
}

.twb-dooter-bottom {
    background: #181059;
    text-align: center;
    padding: 15px 0;
}

.footer-copyright-text p {
    color: #fff;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: .5px;
}
#_CookieText {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    min-height: 50px;
    z-index: 1000;
    background: #fff;
    text-align: center;
    color: #412f65;
    font-size: 16px;
	padding-top: 10px;
}

button#CookieEnableNew {
	position: relative;
    font-weight: 700;
    display: inline-block;
    padding: .5rem 1rem;
    line-height: 1;
    border-radius: 1.2rem;
    vertical-align: middle;
    background: 0;
    -webkit-appearance: none;
    min-width: 12.5rem;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    will-change: color;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    z-index: 1;
    margin-top: .5rem;
	}

button#CookieDeclineNew{
	right: 0em;
    cursor: pointer;
    position: absolute;
    background: white;
    border: none;
    font-family:"brandon-grotesque";
    font-size: 16px;
    font-weight: 500;
}
button#CookieEnable{display:none;}
button#CookieDecline{display:none;}

.Acceptbtn {text-align:center;}

@media(min-width:1200px){
	.twb-full-img {
		height: 760px;
		overflow: hidden;
		max-height: 760px;
    }
    .twb-partners-info {
        min-height: 440px;
    }
}

	.itgets-img-container.common-img-container {
        background-position: right bottom;
    }
    .hispanic-star-img-container.common-img-container {
        background-position: left bottom;
    }
    .invisible-people-img-container.common-img-container {
        background-position: right bottom;
    }


.common-img-container{
    background-repeat: no-repeat;
   background-position: bottom;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.itgets-img-container{
    background-image: url(../images/itgets-img.png);
}
.hispanic-star-img-container{
    background-image: url(../images/hispanic-star-img.jpg);
}
.invisible-people-img-container{
    background-image: url(../images/invisible-people-img.jpg);
}
.d-mobile{
    display: none;
}

@media(max-width:767px){
	.common-img-container{
        display: none;
    }
    .d-mobile{
        display: block;
    }
}<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

